.product-detail-modal-wrapper {
    text-align: center;
    padding: 10px;

    .product-detail-wrapper {
        .product-image {
            width: auto;
            max-height: 450px;
        }
        .product-name {
            font-size: 48px;
            margin: 0px;
        }
        .product-quantity{
            font-size: 20px;
            margin-bottom: 10px;
        }
    }

    .action-quantity-button-wrapper {
        display: flex;
        .quantity-text-wrapper {
            width: 40%;
            border: 1px solid #000;
            border-radius: 5px;
            padding: 20px 10px;
            p {
                font-size: 50px;
                margin: 0;
            }
        }
        .decrease-quantity-button-wrapper,
        .increase-quantity-button-wrapper {
            width: 30%;
            font-size: 40px;
            padding: 20px 10px;
        }
    }

    .confirm-button-wrapper {
        margin: 10px;
        .confirm-button{
            height: 50px;
            font-size: 20px;
            width: 350px;
        }
    }
}
